GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::util::AssertionFailedException Class Reference

Indicates a bug in GEOS code. More...

`#include <geos.h>`

Inheritance diagram for geos::util::AssertionFailedException:

## Public Member Functions

| AssertionFailedException (const std::string &msg)
Public Member Functions inherited from geos::util::GEOSException
| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)
const char * | what () const throw ()

## Detailed Description

Indicates a bug in GEOS code.

The documentation for this class was generated from the following file:

- AssertionFailedException.h